<!doctype html>
<html lang="en">
<head>
    //= templates/head.html
</head>
<body>
//= templates/header2.html

<main class="page-container">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="notFoundContainer">
                    <img src="img/404.png" alt="">
                    <strong>
                        К сожалению, мы не нашли эту страницу...
                    </strong>
                    <p>
                        Возможно вы ошиблись в адресе или страница была перемещена.
                        Вы можете вернуться на главную и попробовать снова.
                    </p>
                    <a href="" class="button">Начать с главной страницы</a>
                </div>
                
            </div>
        </div>
    </div>
</main>

//= templates/footer.html

//= templates/pages.html
</body>
</html>